Activity log for bug #419811

Date Who What changed Old value New value Message
2009-08-27 09:51:16 Didier Roche-Tolomelli bug added bug
2009-08-27 09:51:36 Didier Roche-Tolomelli empathy (Ubuntu): status New In Progress
2009-08-27 09:51:39 Didier Roche-Tolomelli empathy (Ubuntu): importance Undecided Wishlist
2009-08-28 17:48:08 Laurent Bigonville empathy (Ubuntu): assignee Laurent Bigonville (bigon)
2009-08-28 18:09:32 Laurent Bigonville attachment added 2.27.91-2ubuntu1 http://launchpadlibrarian.net/30944380/empathy_2.27.91.1-2ubuntu1.patch
2009-08-28 18:09:53 Laurent Bigonville empathy (Ubuntu): status In Progress Confirmed
2009-08-28 18:27:08 Launchpad Janitor branch linked lp:~bigon/empathy/ubuntu
2009-08-31 13:20:08 Launchpad Janitor empathy (Ubuntu): status Confirmed Fix Released
2009-09-03 13:51:13 Launchpad Janitor branch linked lp:ubuntu/karmic/empathy